.btn-signs {
    width: 100%;
    background: #3d3d3d;
    color: #fff;
    font-size: 16px;
    margin: 0;
    padding: 10px;
    margin-top: 10px;
}

.p-font a {
    font-weight: 600;
    font-size: 18px;
}

.errormsg {
    color: red;
    position: relative;
    top: -10px;
    font-size: 12px;
}

input {
    font-size: 14px;
}

h1 {
    margin: 0;
}

.horzan {
    position: relative;
    z-index: -1;
    top: -32px;
}

#passwordicon {
    position: relative;
    left: 90%;
    top: -30px;
    z-index: 1;
    font-size: 15px;
}

.errormsg {
    animation: errormsg 0.9s ease-out;
    cursor: pointer;
}

@keyframes errormsg {
    0% {
        transform: skewX(-20deg);
    }
    25% {
        transform: skewX(20deg);
    }
    50% {
        transform: skewX(-20deg);
    }
    75% {
        transform: skewX(20deg);
    }
    100% {
        transform: skewX(-20deg);
    }
}

.relative {
    position: relative;
}

.back-arrow {
    position: absolute;
    top: 15px;
    z-index: 1 !important;
}

.back-arrow {
    position: absolute;
    top: 15px;
    z-index: 1 !important;
}

@media(max-width:500px) {
    .sign-12 {
        padding: 10px;
    }
    .sign-form {
        padding: 25px 20px;
    }
}